summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorUwe Kleine-König <ukleinek@strlen.de>2010-09-24 16:35:23 +0200
committerUwe Kleine-König <ukleinek@strlen.de>2010-09-24 16:35:23 +0200
commit2c23dc127f77349b97cabe7f96a1377b730bbbdc (patch)
tree2b67fd2304c891ff1dce1e7e9962b6e57a593e18
parent539e437eaf86f1c9f6327b1c38d761c5f198f114 (diff)
downloadubergit-2c23dc127f77349b97cabe7f96a1377b730bbbdc.tar.gz
ubergit-2c23dc127f77349b97cabe7f96a1377b730bbbdc.tar.xz
reorder functions in uglib.sh to be in alphabetic order
Signed-off-by: Uwe Kleine-König <ukleinek@strlen.de>
-rw-r--r--uglib.sh10
1 files changed, 5 insertions, 5 deletions
diff --git a/uglib.sh b/uglib.sh
index 82f042d..f90b668 100644
--- a/uglib.sh
+++ b/uglib.sh
@@ -1,3 +1,8 @@
+## assert ## {{{2
+assert() {
+ "$@" || die "assertion failed: $*"
+}
+
## authorinfo ## {{{2
authorinfo() {
# XXX: implement parsing .ubergit/author
@@ -5,11 +10,6 @@ authorinfo() {
personfromcommit "$1" "author" "AUTHOR"
}
-## assert ## {{{2
-assert() {
- "$@" || die "assertion failed: $*"
-}
-
## base ## {{{2
base() {
assert is_topic "$1"